{
  "name": "mini-programe-wepy",
  "version": "0.0.2",
  "description": "一个基于wepy的小程序项目",
  "main": "weapp/app.js",
  "scripts": {
    "dev": "./node_modules/.bin/wepy build --watch --log trace",
    "build": "cross-env NODE_ENV=production ./node_modules/.bin/wepy build --no-cache",
    "clean": "rm -rf weapp",
    "lint": "eslint --fix --cache --ext .js,.wpy src",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "wepy": {
    "module-a": false,
    "./src/components/list": "./src/components/wepy-list.wpy"
  },
  "author": "郝聪敏 <congmin.hao@quantgroup.cn>",
  "license": "MIT",
  "dependencies": {
    "@wepy/core": "^2.0.0-alpha.16",
    "@wepy/use-promisify": "^2.0.6",
    "@wepy/x": "^2.0.2",
    "qs": "^6.9.4"
  },
  "devDependencies": {
    "@wepy/cli": "^2.0.0-alpha.28",
    "@babel/core": "^7.1.0",
    "@babel/preset-env": "^7.1.0",
    "@wepy/babel-plugin-import-regenerator": "0.0.2",
    "babel-eslint": "^7.2.1",
    "cross-env": "^5.1.3",
    "eslint": "^3.18.0",
    "eslint-config-standard": "^7.1.0",
    "eslint-friendly-formatter": "^2.0.7",
    "eslint-plugin-html": "^2.0.1",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^2.0.1",
    "wepy-eslint": "^1.5.3",
    "less": "^3.8.1",
    "@wepy/compiler-babel": "^2.0.1",
    "@wepy/compiler-less": "^2.0.1"
  }
}
